
body {
  /* background-color: #a2b2b3; */
  background-color: #e3e8e8;
  /* global text */
  font-family: verdana, arial, helvetica, sans-serif;
  font-size: 11px;

  /* margins */
  padding: 0px;
  margin-top: 0px;
  margin-left: 0px;
  margin-right: 0px;
}

a {
  text-decoration: none;
}

a:hover {
  text-decoration: underline;
}

abbr {
  border-bottom: 1px dotted #111111;
  cursor: help;
}

acronym {
  border-bottom: 1px dotted #111111;
  cursor: help;
}


#layout-table {
  padding: 0px;
  margin: 0px;
}

#titlebar {
  background-color: #a2b2b3;
  text-align: center;
}

#title-divider {
  padding: 0px;
  margin: 0px;
  background-color: #e3e8e8;
  background-image: url(/themes/gnosis/images/title-divider.png);
  background-repeat: repeat-x;
}

#navbar {
  background-color: #e3e8e8;
  font-family: verdana, arial, helvetica, sans-serif;
  font-size: 10px;
  padding: 0px;
  padding-bottom: 5px;
}

#navbar-links {
  text-align: center;
}

.navbar-link {
  color: #112222;
  font-weight: bold;
  text-decoration: none;
}

.navbar-link:hover {
  color: #112222;
  font-weight: bold;
  text-decoration: underline;
}

#navbar-divider {
  padding: 0px;
  margin: 0px;
  background-image: url(/themes/gnosis/images/divider.png);
  background-repeat: repeat-x;
}

#sidebar {
  padding: 20px;
  padding-right: 5px;

  font-size: 11px;
}

.sb-group-title {
  /* color: #eeeeee; */
  /* background-color: black; */
  font-family: arial, verdana, helvetica, sans-serif;
  font-size: 11px;
  font-weight: bold;
  /* padding: 2px; */
}

.sb-group {
  font-family: verdana, arial, helvetica, sans-serif;
  font-size: 11px;
  /* border: 1px solid #a2b2b3; */
  /* padding: 2px; */
}

.sb-link {
  color: #112222;
  text-decoration: none;
}

.sb-link:hover {
  color: #112222;
  text-decoration: underline;
}

.sb-link-hilited {
  color: #112222;
  text-decoration: none;
  font-weight: bold;
}

.sb-link-hilited:hover {
  color: #112222;
  text-decoration: underline;
  font-weight: bold;
}

#content {
  padding: 5px;
  /* padding-right: 20px; */
}

#content-top {
  background-image: url(/themes/gnosis/images/item-1,0.png);
  background-repeat: repeat-x;
}

#content-left {
  background-image: url(/themes/gnosis/images/item-0,1.png);
  background-repeat: vertical;
}

#content-right {
  background-image: url(/themes/gnosis/images/item-2,1.png);
  background-repeat: vertical;
}

#content-bottom {
  background-image: url(/themes/gnosis/images/item-1,2.png);
  background-repeat: repeat-x;
}

/**************/
/* ITEM STYLE */
/**************/
.item-title-td {
  background-color: #e8e8e8;
  background-image: url(/themes/gnosis/images/item-grad.png);
  background-repeat: repeat-x;
}

a.item-title, div.item-title {
  font: bold 10pt verdana,arial,helvetica,sans-serif;
  text-decoration: none;
}

a.item-title:hover {
  text-decoration: none;
}

.item-subtitle {
  font: normal 8pt verdana,arial,helvetica,sans-serif;
}

.item-content {
   font-weight: normal;
   font-size: 10pt;
   font-family: lucidia,helvetica,verdana,sans-serif;
}

.item-footer {
  font: normal 8pt verdana,arial,helvetica,sans-serif;
}

.copyright {
  font: normal 8pt verdana,arial,helvetica,sans-serif;
}

blockquote.quote {
  font-family: arial, verdana, helvetica, sans-serif;
}

blockquote.quote, pre.code {
  border-left: 2px solid #09d;
  padding: 10px;
  background-color: #efefef;
}

